#helloParagraph{
    color: aliceblue;
    text-align: center;
    vertical-align: middle;
    margin-right: 100px;
}

#headerTitle{
    font-weight: lighter;
    font-size: 250%;
}

#headerSubTitle{
    margin-left: 35px;
    font-weight: lighter;
    font-size: 175%;
}

#connexionInput {
    font-size: 125%;
}

#connexionButton {
    font-size: 125%;
}

#headerHelloMessage{
    font-weight: lighter;
    font-size: 175%;}

.navbar {
position: relative;
min-height: 50px;
margin-bottom: 0;
border: 1px solid transparent;
border-radius: 0%;
}

